/* CSS Document */

body{

   text-align:center;

   margin:0 auto;

   font-size:12px;

   font-family:"ËÎÌå";

   color:#770600;

   background:#6e0001;

}

td{

   line-height:180%;

   color:#770600;

   font-size:12px;

}

a:link,a:visited{line-height:180%;color:#770600;font-size:12px; text-decoration:none}

a:hover{line-height:180%;color:#cc0000;font-size:12px; text-decoration:underline}

/*nav+p1*/

.p1_bg01{

   background:url(/img/17da/img/p1_01.jpg) right top no-repeat;

}

.p1_bg02{

   background:url(/img/17da/img/p1_02.jpg) left top no-repeat;

}

.p1_bg03{

   background:url(/img/17da/img/p2_01.gif) top repeat-x #ffc641;

   margin:0 auto;

}

.p1_bg03 td{ vertical-align:top}

.p1_bor01{ border:#cc2306 1px solid; border-bottom:none; background:#fff;}

.p1_bg04{ background:url(/img/17da/img/p2_05.gif) repeat-x top #ff6407; text-align:center;}

.p1_bg05{ background:url(/img/17da/img/p2_02.gif) repeat-x; height:22px; color:#dc0100; padding: 0 4px;}

.p1_bg05 a:link,.p1_bg05 a:visited,.p1_bg05 a:hover{ color:#dc0100; padding:0 4px;}

.p1_list01{

   margin:12px 10px 0 15px;

}

.p1_list01 td,.p1_list02 td{

   font-size:14px;

   text-align:left;

}

.p1_list01 a:link,.p1_list01 a:visited,.p1_list01 a:hover{

   font-size:14px;

   font-weight:bold

}

.p1_list03 td{ text-align:left; line-height:200%;}

.p1_list03 a:link,.p1_list03 a:visited,.p1_list03 a:hover{ font-size:12px}

.p1_list02{margin:0 10px 0 15px;}

.p1_list02 a:link,.p1_list02 a:visited,.p1_list02 a:hover{ font-size:14px}

.p1_bor02{ border:#ce1d09 1px solid;}

.p1_bg06{ background:url(/img/17da/img/p2_03.gif) repeat-x; height:20px; text-align:center; color:#fff; font-weight:bold}

.p1_bg06 a:link,.p1_bg06 a:visited,.p1_bg06 a:hover{ color:#fff; font-weight:bold}

.p1_bg07{ background:url(/img/17da/img/p2_45.gif) top repeat-x #fbffde; padding:8px 20px; text-align:left}



.img01{ border:#a00100 1px solid}

.img02{ border:#000 1px solid}

.img03{ border:#fff 4px solid}

/*p2*/

.p2_bg01{ background:url(/img/17da/img/p2_14.gif) repeat-x top #cb4216; margin:0 auto}

.p2_bg02{ background:url(/img/17da/img/p2_13.gif) top repeat-x}



.p2_bg03{ background:url(/img/17da/img/p2_21.gif); height:224px; width:174px; margin:0 auto 10px 8px;}

.p2_bg03 td{text-align:left; vertical-align:top}

.p2_bg03 img{margin-left:6px; margin-top:4px;}



.p2_bg04{ background:url(/img/17da/img/p2_21_t.gif); height:224px; width:174px; margin:0 auto 10px 8px;}

.p2_bg04 td{text-align:left; vertical-align:top}

.p2_bg04 img{margin-left:6px; margin-top:4px;}



.p3_bg01{ background:url(/img/17da/img/p2_28.gif) top repeat-x #b20000; margin:0 auto;}

.p3_bg02{ background:url(/img/17da/img/p2_24.gif) top no-repeat #fff}



.p3_bor01{ border-bottom:#ffcccb 3px solid;}

.p3_bor01 td{ color:#cb0101; font-size:14px; font-weight:bold}

.p3_bor01 a:link,.p3_bor01 a:visited,.p3_bor01 a:hover{ color:#cb0101; font-size:12px; font-weight:normal}



.p3_bg03{ background:url(/img/17da/img/p1_12.jpg) top repeat-x}

.p3_bg04{ background:url(/img/17da/img/p2_34.gif) top repeat-x #fff;}

.p3_pic{ background:url(/img/17da/img/p2_27.gif) top left no-repeat #ce0000; padding:10px;}

.p3_pic a:link,.p3_pic a:visited,.p3_pic a:hover{ color:#fff;}

.p3_pic img{ border:#fff 3px solid}



.p3_pic_b{ background:#ce0000; padding:10px;}

.p3_pic_b a:link,.p3_pic_b a:visited,.p3_pic_b a:hover{ color:#fff;}

.p3_pic_b img{ border:#fff 3px solid}





.p4_bg01{ background:url(/img/17da/img/p2_42.gif) top left no-repeat #fff;}

.p4_bg02 td{ background:#ffebc6; color:#d20901; text-align:center; height:23px;}

.p4_bg02{ margin:3px 8px;}

.p4_bg02 a:link,.p4_bg02 a:visited,.p4_bg02 a:hover{color:#d20901}



.p4_h1{ color:#7b0900; font-size:16px;text-align:left; font-weight:bold; padding-left:10px; padding-top:8px; padding-bottom:8px;}

.p4_h1 a:link,.p4_h1 a:visited,.p4_h1 a:hover{ color:#7b0900; font-size:16px; font-weight:bold; padding:6px 10px;}

.p4_list01,.p4_list01 a:link,.p4_list01 a:visited,.p4_list01 a:hover{ font-size:14px;}

.p4_list01 img{ margin:4px 8px;}

.p4_list01{ text-align:left}



.p4_bg03{ background:url(/img/17da/img/p3_10.gif) no-repeat;}

.p4_bg03_a td{color:#fd5001; font-size:12px; font-weight:bold; padding-right:6px;}

.p4_bg03_a a:link,.p4_bg03_a a:visited,.p4_bg03_a a:hover{color:#fd5001; font-size:12px; font-weight:bold; padding:0 3px}

.p4_bg04{ background:url(/img/17da/img/p3_18.gif) top repeat-x #fff}



.p4_bg05{ background:3f8f0d9; height:27px; border:#ef342f 1px solid; border-right:none; color:#cb2201; text-align:center; font-size:14px;}

.p4_bg05 a:link,.p4_bg05 a:visited,.p4_bg05 a:hover{ color:#d02804; font-size:14px}

.p4_bg06{border-bottom:#fffbbb 4px solid; border-right:#fffbbb 4px solid; background:#ef342d; text-align:center; font-size:14px; height:27px; color:#fff;}

.p4_bg06 a:link,.p4_bg06 a:visited,.p4_bg06 a:hover{ color:#fff; font-size:14px; font-weight:bold}



.wt01,.wt01 a:link,.wt01 a:visited,.wt01 a:hover{ color:#fff; font-size:14px; font-weight:bold; text-align:left}

.wt02{ color:#fff}

.wt02 a:link,.wt02 a:visited,.wt02 a:hover{ color:#fff}

.wt03{ color:#fff; font-size:14px;}

.wt03 a:link,.wt03 a:visited,.wt03 a:hover{ color:#fff; font-size:14px; font-weight:bold; padding:0 6px}

a.wt04:link,a.wt04:visited,a.wt04:hover{ color:#fff}

.wt05{ color:#fff; font-size:13px; text-align:left}

.wt05 a:link,.wt05 a:visited,.wt05 a:hover{ color:#fff; font-size:13px; font-weight:bold; padding:0 6px}

a.wt06:link,a.wt06:visited,a.wt06:hover{ color:#fff; font-size:14px; text-align:center; line-height:120%}

a.red01:link,a.red01:visited,a.red01:hover{ color:#fd1b1c; font-size:14px; font-weight:bold; text-align:center;}

a.blk01:link,a.blk01:visited,a.blk01:hover{ color:#510001; line-height:120%;}



.p4_list02{ padding:10px; text-align:left;border-right:#a60000 1px solid; vertical-align:top}

.p4_list02 a:link,.p4_list02 a:visited,.p4_list02 a:hover{ padding:4px 6px; }

/*2j*/

.bg01_2j{ background:url(/img/17da/img/2j_01.gif) top repeat-x #B20000}

/*wbc*/

.p1,.p2{ text-align:center; line-height:140%}

h1{ text-align:center; color:#FF0000; font-size:18px; font-weight:bold}

.p2{ font-size:14px}

.wt01_2j td,.wt01_2j a:link,.wt01_2j a:visited,.wt01_2j a:hover{ color:#fff; line-height:120%;}

.text{ font-size:14px; padding:20px;}

.text a:link,.text a:visited,.text a:hover{ font-size:14px;}



.red01_2j{ color:#DD0300}

.red02_2j,.red02_2j a:link,.red02_2j a:visited,.red02_2j a:hover{ color:#990000; font-size:14px; font-weight:bold; text-align:left}

.list01_2j,.list01_2j a:link,.list01_2j a:visited,.list01_2j a:hover{ color:#000; font-size:14px; text-align:left}

.dh_2j{ color:#002E64; padding:0 6px;}

.dh_2j a:link,.dh_2j a:visited,.dh_2j a:hover{color:#002E64; padding:0 5px;}

/*baozhitoutiao*/

.bor01_bz td{ border-right:#fff 2px solid; border-top:#fff 2px solid; text-align:center; color:#fff; font-size:14px}

.bor01_bz a:link,.bor01_bz a:visited,.bor01_bz a:hover{ color:#fff; font-weight:bold; font-size:14px;}



.tt01_bz{ padding:0 30px;  font-size:18px; font-weight:bold; color:#fff;line-height:140%}

.tt01_bz a:link,.tt01_bz a:visited,.tt01_bz a:hover{ font-size:18px; font-weight:bold; color:#FFFFFF; line-height:140%}

.red02_2j{ color:#FF0000; font-size:16px; font-weight:bold}

.bz_bor01{ border:#898989 1px solid; border-top:none}

.bz_bor01 td{ text-align:center;}

.bz_bor01 img{ margin:10px auto;}

.list02_2j{ padding:8px 10px; text-align:left; color:#000;}

/*zhibo*/

.zb_bg01{ background:url(/img/17da/img/zb_03.gif) top repeat-x #fff; padding:20px 30px; text-align:left; font-size:14px; color:#000000}

.zb_bg02{ background:url(/img/17da/img/zb_12.jpg) top repeat-x #FB0102}

.zb_bg03{ background:url(/img/17da/img/zb_13.jpg) top repeat-x #fff; padding:10px 15px;; text-align:left; font-size:14px; color:#630003}

.zb_bg03 a:link,.zb_bg03 a:visited,.zb_bg03 a:hover{ font-size:14px; color:#630003}



.tt02_2j,.tt02_2j a:link,.tt02_2j a:visited,.tt02_2j a:hover{ color:#770100; font-size:16px; font-weight:bold; text-align:left}



/*========= tag ==========*/

.tag{width:47px;background:url(/img/17da/img/p2_37.gif);}

.tag a{color:#fe0002;}

.tag1{width:47px;}

.tag1 a{color:#fff;}

/*20121030*/
.b1{ width:218px; height:225px; border:1px solid #D01C0B; margin-top:10px; background:#fff; overflow:hidden;}